<?php
/**
 * Theme functions file
 */

/**
 * Enqueue parent theme styles first
 * Replaces previous method using @import
 * <http://codex.wordpress.org/Child_Themes>
 */

add_action( 'wp_enqueue_scripts', 'zoa_enqueue_parent_theme_style', 99 );

function zoa_enqueue_parent_theme_style() {
	wp_enqueue_style( 'zoa-parent-style', get_template_directory_uri().'/style.css' );
}

/**
 * Add your custom functions below
 */
